<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Jenispenelitian extends Model
{
    protected $guarded = [];

    public function proposal(){
        return $this->hasMany('\App\Proposal');
    }
    public function laporan(){
        return $this->hasMany('\App\Laporan');
    }
}
